de:
  activemodel:
    models:
      decidim/surveys/closed_survey_event: Umfrage beendet
      decidim/surveys/opened_survey_event: Umfrage gestartet
  activerecord:
    models:
      decidim/surveys/survey:
        one: Umfrage
        other: Umfragen
      decidim/surveys/survey_answer:
        one: Antworten
        other: Antworten
  decidim:
    admin:
      admin_log:
        changeset:
          surveys: Umfragen
    components:
      surveys:
        actions:
          answer: Antworten
        name: Umfragen
        settings:
          announcement: Ankündigung
          global:
            announcement: Ankündigung
          step:
            announcement: Ankündigung
    events:
      surveys:
        survey_closed:
          email_intro: Die Umfrage %{resource_title} in %{participatory_space_title} wurde geschlossen.
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie %{participatory_space_title} folgen. Falls Sie keine solchen Benachrichtigungen mehr erhalten möchten, besuchen Sie den obigen Link.
          email_subject: Eine Umfrage ist in %{participatory_space_title}
          notification_title: Die Umfrage <a href="%{resource_path}">%{resource_title}</a> in <a href="%{participatory_space_url}">%{participatory_space_title}</a> ist beendet.
        survey_opened:
          email_intro: 'Die Umfrage %{resource_title} in %{participatory_space_title} ist jetzt geöffnet. Sie können auf dieser Seite teilnehmen:'
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie %{participatory_space_title} folgen. Falls Sie keine solchen Benachrichtigungen mehr erhalten möchten, besuchen Sie den obigen Link.
          email_subject: Eine neue Umfrage in %{participatory_space_title}
          notification_title: Die Umfrage <a href="%{resource_path}">%{resource_title}</a> in <a href="%{participatory_space_url}">%{participatory_space_title}</a> ist jetzt geöffnet.
    metrics:
      survey_answers:
        description: Anzahl der Umfragen, die von den Benutzern beantwortet wurden
        object: Antworten auf Umfragen
        title: Antworten zu Umfragen
    statistics:
      answers_count: Antworten
    surveys:
      actions:
        answers_alert: Das Löschen von Antworten bei der Veröffentlichung ist für diese Umfrage aktiv. Derzeit gibt es %{answers_count} Antworten, die gelöscht werden, wenn Sie fortfahren.
        confirm_destroy: Möchten Sie fortfahren und die Antworten löschen?
        destroy: Löschen
        edit: Bearbeiten
        manage_questions: Fragen verwalten
        new_survey: Neue Umfrage
        preview: Vorschau
        title: Aktionen
      admin:
        answers:
          index:
            title: "%{total} Antworten insgesamt"
          show:
            title: 'Antwort #%{number}'
        exports:
          survey_user_answers: Umfrage Benutzer Antworten
        publish_answers:
          index:
            answers:
              one: "%{count} Antwort"
              other: "%{count} Antworten"
            description: |-
              Indem Sie die Antworten der Fragen veröffentlichen, machen Sie sie für die Öffentlichkeit sichtbar.
              Sie können die zu veröffentlichenden Antworten auswählen, indem Sie auf das Kontrollkästchen neben jeweiligen Frage klicken.
              Sie können nur folgende Fragentypen veröffentlichen: "Einzelne Option", "Mehrfachoption", "Matrix (Einzelne Option)", "Matrix (Mehrfachoption)" und "Sortierung".
            status:
              not_published: Nicht veröffentlicht
              published: Veröffentlicht
            title: Antworten veröffentlichen
        surveys:
          create:
            invalid: Beim Erstellen der Umfrage ist ein Problem aufgetreten.
            success: Umfrage erfolgreich erstellt.
          destroy:
            success: Umfrage erfolgreich gelöscht.
          edit:
            title: Umfrage bearbeiten
          index:
            title: Umfragen
          publish:
            invalid: Beim Veröffentlichen dieser Umfrage ist ein Problem aufgetreten.
            success: Umfrage erfolgreich veröffentlicht.
          unpublish:
            invalid: Beim Aufheben der Veröffentlichung dieser Umfrage ist ein Fehler aufgetreten.
            success: Veröffentlichung der Umfrage erfolgreich aufgehoben.
          update:
            invalid: Beim Speichern der Umfrage sind Fehler aufgetreten.
            success: Umfrage wurde erfolgreich gespeichert.
      admin_log:
        survey:
          create: "%{user_name} hat das Umfrage %{resource_name} in %{space_name} erstellt"
          delete: "%{user_name} hat das Umfrage %{resource_name} in %{space_name} gelöscht"
          publish: "%{user_name} hat die Umfrage %{resource_name} im Bereichs %{space_name} veröffentlicht"
          unpublish: "%{user_name} hat die Umfrage %{resource_name} im Bereich %{space_name} zurückgezogen"
          update: "%{user_name} hat die Umfrage %{resource_name} im Bereich %{space_name} aktualisiert"
      directory:
        surveys:
          index:
            surveys: Umfragen
      last_activity:
        new_survey: 'Neue Umfrage:'
      models:
        survey:
          fields:
            answers: Antworten
            questions: Fragen
            status: Status
            title: Titel
          status:
            closed: Geschlossen
            open: Offen
      survey_confirmation_mailer:
        confirmation:
          body: Sie haben die Umfrage %{questionnaire_title} auf %{participatory_space} erfolgreich beantwortet
          subject: 'Umfrage "%{questionnaire_title}": Bestätigung Ihrer Antwort'
        export_name: Umfrageantworten
      surveys:
        answer:
          invalid: Bei der Beantwortung der Umfrage sind Fehler aufgetreten.
          spam_detected: Bei der Beantwortung der Umfrage ist ein Fehler aufgetreten. Möglicherweise waren Sie zu schnell, können Sie es erneut versuchen?
          success: Umfrage erfolgreich beantwortet.
        count:
          surveys_count:
            one: "%{count} Umfrage"
            other: "%{count} Umfragen"
        filters:
          all: Alle
          state_values:
            closed: Geschlossen
            open: Offen
        no_surveys_warning: Keine Umfragen entsprechen Ihren Suchkriterien oder es ist keine Umfrage geöffnet.
        show:
          closed: Geschlossen
          open: Offen
          questions: Fragen
